

.hover-card:hover {
}



.border-0 {
    padding: 0px 0px 0px 0px;
}



.footer-link {
    font-size: 15px;
    font-family: "Lato";
    font-weight: 400;
    margin-bottom: 5px;
    color: #000000 !important;
}



.footer-link:hover {
    color: #643C8C !important;
    font-family: "Lato";
    font-weight: 400;
    font-size: 15px;
}



.footer-link-header {
    text-transform: uppercase;
    font-weight: 700;
    margin-bottom: 20px;
}



.h2-bloc-17-style {
    font-family: Lato;
    font-weight: 700;
}



.h2-bloc-16-style {
    font-family: Lato;
    font-weight: 700;
}



.h2-10-style {
    font-family: Lato;
    font-weight: 300;
}



.form-underline-style {
    border-style: solid;
    border-color: #000000 !important;
    background-repeat: repeat;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    border-radius: 0px 0px 0px 0px;
    border-width: 0px 0px 2px 0px;
}



.form-underline-style:hover {
    border-color: #A26CCD !important;
    border-style: solid;
    border-width: 0px 0px 2px 0px;
}



.form-underline-style:active {
    border-color: #A26CCD !important;
    border-style: solid;
    border-radius: 0px 0px 0px 0px;
    border-width: 0px 0px 2px 0px;
}



.form-underline-style:se {
    border-color: #A26CCD !important;
    border-style: solid;
    border-radius: 0px 0px 0px 0px;
    border-width: 0px 0px 2px 0px;
}



.form-crisom-underline-style {
    border-style: solid;
    border-color: #000000 !important;
    background-repeat: repeat;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    border-radius: 0px 0px 0px 0px;
    border-width: 0px 0px 2px 0px;
}



.form-crisom-underline-style:hover {
    border-color: #FF4040 !important;
    border-style: solid;
    border-width: 0px 0px 2px 0px;
}



.form-crisom-underline-style:active {
    border-color: #FF4040 !important;
    border-style: solid;
    border-radius: 0px 0px 0px 0px;
    border-width: 0px 0px 2px 0px;
}



.form-crisom-underline-style:se {
    border-color: #FF4040 !important;
    border-style: solid;
    border-radius: 0px 0px 0px 0px;
    border-width: 0px 0px 2px 0px;
}
